{
	"name": "form/nc/convert/convert-build.html/hdr.json",
	"hdr": {
		"rec": {
			"convert_definition": "rec.convert_definition",
			"convert_direction": "rec.convert_direction",
			"convert_direction2": "rec.convert_direction2",
			"convert_name": "rec.convert_name",
			"convert_type": "rec.convert_type"
		},
		"convert_definition": "convert_definition",
		"convert_direction": "convert_direction",
		"convert_name": "convert_name",
		"convert_type": "convert_type"
	}
}
